<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-culturedimi</identifier>
<title>Музеи города Димитровграда</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20131122</created>
<modified>20161021</modified>
<subject>культура , ульяновская область, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7302011562-culturedimi/data-20161021T114538-structure-20161021T114538.xml</source>
<created>20161021T114538</created>
<provenance>Музеи города Димитровграда</provenance>
<valid>20161021</valid>
<structure>20161021T114538</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-culturedimi/data-20160215T111320-structure-20160215T111320.xml</source>
<created>20160215T111320</created>
<provenance>Музеи города Димитровграда</provenance>
<valid>20160215</valid>
<structure>20160215T111320</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-culturedimi/data-20151013T133811-structure-20151013T133811.xml</source>
<created>20151013T133811</created>
<provenance>Музеи города Димитровграда</provenance>
<valid>20151013</valid>
<structure>20151013T133811</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-culturedimi/data-20150416T132037-structure-20150416T132037.xml</source>
<created>20150416T132037</created>
<provenance>Музеи города Димитровграда</provenance>
<valid>20150416</valid>
<structure>20150416T132037</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-culturedimi/data-20141126T151459-structure-20141126T151459.xml</source>
<created>20141126T151459</created>
<provenance>Музеи города Димитровграда</provenance>
<valid>20141126</valid>
<structure>20141126T151459</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-culturedimi/data-20131122T141022-structure-20131122T141022.xml</source>
<created>20131122T141022</created>
<provenance>Музеи города Димитровграда</provenance>
<valid>20131122</valid>
<structure>20131122T141022</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7302011562-culturedimi/structure-20161021T114538.xsd</source>
<created>20161021T114538</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-culturedimi/structure-20160215T111320.xsd</source>
<created>20160215T111320</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-culturedimi/structure-20151013T133811.xsd</source>
<created>20151013T133811</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-culturedimi/structure-20150416T132037.xsd</source>
<created>20150416T132037</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-culturedimi/structure-20141126T151459.xsd</source>
<created>20141126T151459</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-culturedimi/structure-20131122T141022.xsd</source>
<created>20131122T141022</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimittrovgrad.ru</mbox>
</publisher>
</meta>